
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TELEFONTIPIID' AND SYSOBJECTS.name = 'BULASICITAKIP')
ALTER TABLE dbo.BULASICITAKIP ADD
	TELEFONTIPIID smallint NULL,
	TELEFONNO nvarchar(20) NULL
GO


